import { createApp } from 'vue'
import { createPinia } from 'pinia'
import App from './App.vue'
import router from './router'
import './style.scss'
import {ClickOutsideDirective} from "./service/click-outside.ts";

createApp(App)
    .use(createPinia())
    .use(router)
    .directive('click-outside',ClickOutsideDirective)
    .mount('#app')
