import { sleep } from "@/core/sleep";
import { post } from "./request";

export async function expressionList() {
    await sleep(200);
    return await post<DataList<ResultExpression>>(`/result/expression/all`);
}

export async function saveExpression(data: Partial<ResultExpression>[]) {
    await sleep(200);
    const list: Partial<ResultExpression>[] = data.map(item => {
        return {
            key: item.key,
            expression: item.expression,
        }
    });
    return await post(`/result/expression/save`, { list });
}
