declare interface LoginModel {
	account: string;
	password: string;
}

declare interface UserSearchParam {
	page: number;
	limit: number;
	nickname?: string;
	role?: string;
	account?: string;
}
declare interface UserInfo {
	id: number;
	nickname: string;
	account: string;
	password: string;
	role: string;
	created_at: string;
	last_login: string;
	updated_at: string;
	status: number;
}
declare interface ModifyUserPassword {
	id?: number;
	origin_password: string;
	new_password: string;
	repeat_password: string;
}